#search-container {
    display: flex;
    position: relative;
    align-items: center;
    border-radius: 20px;
}

#search {
    width: 90%;
    border-radius: 20px;
    background-color: #ffffff;
    outline: none;
    border: none;
    color: grey;
    font-size: 1rem;
    padding-left: 35px;
}

.icon {
background-color: red;
}

#search-icon {
    opacity: 0.5;
    position: absolute;
    left: 15px;
    color: grey;
}

#search::placeholder {
    font-size: 1rem;
    color: grey;
    position: relative;
}

#search-clear-button {
    /*position: absolute;*/
    /*right: 42px;*/
    /*top: 36px;*/
    /*bottom: 3px;*/
    /*border: 0;*/
    /*background: none;*/
    /*color: #141c3a;*/
    /*margin: 0;*/
    /*padding: 0 10px;*/
    /*border-radius: 100px;*/
    /*z-index: 2;*/
    /*cursor: pointer;*/
    /*display: flex;*/
    /*align-items: center;*/
}